.dark,.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6 {
  color: #FFF;
}
#footer.dark,.dark #footer {
  background-color: #651F66;
  color: #CCC;
  border-top-color: rgba(0,0,0,0.2);
}
.dark #copyrights {
  background-color: #833f84;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.dark .copyright-links a {
  color: rgba(255,255,255,0.25);
  border-bottom-color: rgba(255,255,255,0.25);
}
.dark .footer-widgets-wrap a {
  color: #CCC;
}
.dark .widget_nav_menu li a,.dark .widget_links li a,.dark .widget_meta li a,.dark .widget_pages li a {
  color: #EEE;
  background-image: url("../images/icons/widget-link-dark.png");
}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul li,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content ul ul,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.grid-2 > ul,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.grid-3 > ul,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.grid-4 > ul,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.grid-5 > ul,  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.style-2 li {
    border-top-color: #EEE !important;
  }


.rounded-button {
    border: none;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 22px;
	font-weight: 700;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5px;
    width: 350px; /* Largura fixa de 350 pixels */
    transition: background-color 0.3s; 
	margin-bottom: 10px;
	color: white !important;;
}

.rounded-button:hover {
    /* Mudança para uma cor mais clara ao passar o mouse. O valor "rgba(0, 0, 255, 0.6)" é um azul mais claro. Ajuste conforme necessário. */
   opacity: 0.8;
}
